.pace {
  /* display: none; */
  z-index: 2000;
  position: fixed;
  height: 0px;
  width: 0px;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.pace.pace-inactive .pace-progress {
  display: none;
}

.pace .pace-progress {
  position: fixed;
  z-index: 2000;
}

.pace .pace-progress:after {
  content: attr(data-progress-text);
  display: block;
  position: absolute;
  left: -45px;
  top: 245px;
  height: 0px;
  width: 100px;
  background: none;
  font-family:'Haymaker',Sans-Serif;
  font-weight:normal;
  color: #b38c55;
  font-size: 20px;
  text-align: center;
}

